/* Layout Shortcodes */
.grid_12 .one-half { width: 460px; }
.grid_12 .one-third { width: 300px; }
.grid_12 .two-thirds { width: 620px; }
.grid_12 .one-fourth { width: 220px; }
.grid_12 .three-fourths { width: 700px; }

.grid_8 .one-half { width: 300px; }
.grid_8 .one-third { width: 193px; }
.grid_8 .two-thirds { width: 407px; }
.grid_8 .one-fourth { width: 140px; }
.grid_8 .three-fourths { width: 460px; }

.one-half,
.one-third,
.two-thirds,
.three-fourths,
.one-fourth { position: relative; margin: 0 20px 0 0; float: left; }

.one-half.omega,
.one-third.omega,
.two-thirds.omega,
.three-fourths.omega,
.one-fourth.omega { margin-right:0; }

@media all and (min-width: 760px) and (max-width: 980px) {
.grid_12 .one-half { width: 340px; }
.grid_12 .one-third { width: 220px; }
.grid_12 .two-thirds { width: 460px; }
.grid_12 .one-fourth { width: 160px; }
.grid_12 .three-fourths { width: 520px; }

.grid_8 .one-half { width: 220px; }
.grid_8 .one-third { width: 140px; }
.grid_8 .two-thirds { width: 300px; }
.grid_8 .one-fourth { width: 100px; }
.grid_8 .three-fourths { width: 340px; }
}

@media all and (max-width: 760px) {
.one-half,
.one-third,
.two-thirds,
.three-fourths,
.one-fourth { width: 100%!important; margin:0!important; }
}